@charset "iso-8859-1";
/* BODY */
body {
	/* overflow: hidden; */
	background: #333 url('images/bg.gif') repeat;
	margin:0;
	font-size:11pt;
}
#main-wrap  {
	min-width: 900px; max-width: 1100px;
	margin:0 auto;
	padding:0 8px;
}
img {
border:0;
}
/* SPECIAL FONT(S) */
@font-face {
 font-family: 'dejavu-sans';
 src: url('fonts/DejaVuSansMono.eot'); /* EOT file for IE */
 src: local('DejaVu Sans Mono'), url('fonts/DejaVuSansMono.ttf') format('truetype'); /* TTF file for CSS3 browsers */
}
pre {
	font-family: 'DejaVu Sans Mono Book', 'dejavu-sans', 'lucida console', monaco, monospace;
	color: #fdbe13;
}
/* HEADER */
#header {
	height: 120px;
	width: 100%;
	background: #000 url('images/header-bg.jpg') no-repeat;
}
/* NAV MENU */
.menu {
	border:none; margin:0px; padding:0px;
	/*border-bottom: 1px solid #000;*/
}
.menu ul {
	background: #222;
	height:25px;
	list-style:none;
	margin:0; padding:0;
	}
	.menu li {
		float:left;
		padding: 0px;
	}
	.menu li a {
		background: #222;
		color:#666;
		font-family: sans-serif; font-size:12px; font-weight: bold;
		display:block;
		line-height:25px;
		margin:0px; padding:0px 10px;
		text-align:center;
		text-decoration:none;
	}
	.menu li a:hover, .menu ul li:hover a {
		background: #000 url('images/menu.gif') bottom center repeat-x;
		color:#ccc;
		text-decoration:none;
	}
	.menu li ul {
		background:#333;
		display:none;
		height:auto;
		padding:0px; margin:0px; border:0px;
		position:absolute;
		width: auto;
	}
	.menu li:hover ul {
		display:block;		
	}
	.menu li li {
		background: #222 bottom left no-repeat;
		display:block;
		float:none;
		margin:0px; padding:0px;
		width: auto;
		font-weight: normal;
	}
	.menu li:hover li a {
		font-weight: normal;
		color: #666;
		background:none;
		border-top: 1px solid #131313;
	}
	.menu li ul a {
		display:block;
		height:25px;
		font-size:11px;
		margin:0px; /*padding:0px 10px 0px 15px;*/
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a {
			background: #131313 /*url('menu.gif') center left repeat-y*/;
			color:#ccc;
			text-decoration:none;
		}
	.menu p{
		clear:left;
	}
/* SEARCH FIELDS */
input.main-search, select.main-search {
	background: #555;
	color: white;
	border: 1px solid #232323;
	outline: none;
}
input.main-search:hover, input.main-search:focus, select.main-search:hover {
	border: 1px solid #fdbe13;
	background: #232323;
	outline: none;
}

input[type="submit"] {
	border-radius:4px;
	cursor:pointer;
}

/* VIEW LINK INFO BUTTON */
input.link-info,
button.link-info {
	color: #fff;
	border: 1px solid #000;
	background: #2c2c2c;
	margin:0px;
	padding:1px 8px 1px 8px;
	font-size: 11px;
}
input.link-info:hover,
button.link-info:hover {
	cursor: pointer;
	color: #000;
	background: #fdbe13;
}
/* NEW FORM CSS */
input.button {
	color: #fff;
	border: 1px solid #000;
	background: #2c2c2c;
	margin:0px;
	padding:3px 9px;
	font-size:11px; font-weight:bold; text-transform:uppercase;
}
input.button:hover {
	cursor: pointer;
	color: #000;
	background: #fdbe13;
}
input.text {
	padding:3px;
	background: #555;
	color: #999;
	border: 1px solid #232323;
	outline: none;
	font-size:13px
}
input.text:hover {
	border: 1px solid #fdbe13;
	background: #232323;
	outline: none;
}
/* TEXTAREA */
textarea{
	float: right;
	width: 100%;
	height: 220px;
	background: #2c2c2c; 
	border-style: none; 
	color: #666;
	margin:0px;
	padding:0px;
}
/* 500K x 500K TABLE */
.\500k {
	width: 500000px;
	height: 500000px;
}
/* TABLE */
table {
	width: 100%;
	color: #fff;
	border: 1px solid #000;
	border-collapse: collapse;
	margin-bottom: 18px;
}
table th {
	text-align: left;
	background: #3e5357;
	padding-left: 4px;
	font-family: 'segoe ui', sans-serif;
	font-size: 14px;
	font-weight: bold;
}
table tr {
	background: #2c2c2c;
}
table td {
	border: 1px solid #000;
	padding-left: 4px;
	line-height: 16px;
	vertical-align: middle;
	font-family: 'DejaVu Sans Mono Book', 'dejavu-sans', 'lucida console', monaco, monospace;
	font-size: 11px;
}
table.justify td, table.justify td.info {
	width: 33%;
}
/* CUSTOM TABLE CELLS */
table td.info, td.plaintext {
	font-family: 'segoe ui', sans-serif;
	font-size: 12px;
}
table td.soldier-info {
	/* width: 240px; */
	color: #ccc;
	padding-top: 3px;
	vertical-align: top;
}
table td.history-info {
	color: #ccc;
	vertical-align: top;
	max-height: 20px;
	overflow: auto;
	margin:0px; 
	padding-left: 2px;
}
table td.no-padding {
	margin:0px;
	padding:0px;
	line-height: 0px;
}
table td.mislg {
	font-family: 'segoe ui', sans-serif;
	font-size: 12px;
}
/* RESULTTABLE */
#resulttable {
	color: red;
	width: 100%; 
	padding:4px; 
	text-align: left;
}
/* LINKS IN TABLE CELLS */
td a:link, td a:visited {
	color: #fff;
	text-decoration: none;
	border: none;
}
td a:hover, td a:active {
	color: #000;
	text-decoration: underline;
	border: none;
}
td.soldier-info a:link, td.soldier-info a:visited, td.history-info a:link, td.history-info a:visited, td.soldier-info span.data  {
	color: #888;
}
td.soldier-info a:hover, td.soldier-info a:active, td.history-info a:hover, td.history-info a:active  {
	color: #fdbe13;
}
td.gold a:link, td.gold a:visited {
	color: #000;
}
td.lgrey a:hover, td.dgrey a:hover, td.lgrey a:active, td.dgrey a:active {
	color: #fdbe13;
}
td.mislg a:link, td.mislg a:visited {
	font-weight: bold;
	font-size: 12px;
	color: #fdbe13;
}
td.mislg a:hover, td.mislg a:active {
	color: #fff;
	text-decoration: none;
}
/* ROW/CELL COLORS */
table tr.blue, table td.blue {
	background: #36455e;
}
table tr.green, table td.green {
	background: #688502;
}
table tr.red, table td.red {
	background: #6d0000;
}
table tr.orange, table td.orange {
	background: #9b5504;
}
table tr.gold, table td.gold {
	color: #000;
	background: #fdbe13;
}
table td.lgrey {
	background: #7b7b7b;
}
table td.dgrey {
	background: #434343;
}
/* HOVER */
table tr.blue:hover {
	background: #485c7d;
}
table tr.green:hover {
	background: #89a305;
}
table tr.red:hover {
	background: #8e0000;
}
table tr.orange:hover {
	background: #b5780b;
}

#statusmsg {
	padding-left:5px;
	color:#B8860B;
	font-family: 'DejaVu Sans Mono Book', 'dejavu-sans', 'lucida console', monaco, monospace;
	font-size: 11px;
}

/* Popups	*/
div.popup {
	display:none;
	position:absolute;
	top:200px;
	left:100px;
	background-color:#2c2c2c;
	border: 1px solid black;
	box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
	line-height: 16px;
	vertical-align: middle;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 11px;
	color:#B8860B;
	}

/* DOCUMENTATION PAGE(S) */
.docs {
	color: #9e9e9e;
	font-family: sans-serif;	
	font-size: 12px;
	margin:7px 7px 0px 4px;
}
.docs h2 {
	color: #fff;
	font-size: 15px;
	font-family: sans-serif;
	margin:4px 0px;
}
.docs p {
	margin:4px 0px;
}
/* HR STYLE */
hr{
	border: 0px;
	height: 2px;
	background: #000 url('images/hr.gif') repeat-x;
	width: 100%;
}
/* SCROLLING DIV (VIOLATION/KICK HISTORIES) */
div.scroll {
	width: 100%;
	max-height: 220px;
	overflow: auto;
}
/* CLEAN/DIRTY AVATARS */
#clean {
	width: 200px; height: 200px;
	margin:2px 0px 4px 0px;
	border: 2px solid #000;
	background: #688502 url('images/clean.jpg') no-repeat;
}
#dirty {
	width: 200px; height: 200px;
	margin:2px 0px 4px 0px;
	border: 2px solid #000;
	background: #660000 url('images/dirty.jpg') no-repeat;
}
/* FOOTER */
table.footer {
	margin-bottom: 8px;
}
table.footer tr.footer {
	height: 220px;
	background: #222;
}
table.footer td.footer {
	width: 50%;
	padding: 8px;
	vertical-align: top;
}
/* FOOTER TEXT */
.footer-button {
	margin-right: 8px; 
	border: 0 none;
}
span.f-title {
	font-family: sans-serif;
	font-size: 15px; font-weight: bold;
}
span.f-text, td.f-text {
	font-family: sans-serif;
	color: #888;
}
/* FOOTER/DOCS LINKS */
td.footer a:link, p a:link, td.footer a:visited, p a:visited {
	color: #666;
	text-decoration: none;
}
td.footer a:hover, p a:hover, td.footer a:active, p a:active {
	color: #fff;
	text-decoration: none;
}
/* EXPAND/COLLAPSE BUTTONS */
.shrink {
	width: 36px; height: 16px;
	float: right;
	margin-right: 5px;
	margin-top: 1px;
}
.shrink a:link, .shrink a:active,  .shrink a:visited, .shrink a:hover {
	outline: none;
}
.plus {
	width: 16px; height: 16px;
	background: url('images/shrink.gif') no-repeat scroll -16px 0 transparent;
	display: block;
	float: left;
}
.plus:hover {
	background: url('images/shrink.gif') no-repeat scroll -16px -16px transparent;
}
.minus {
	width: 16px; height: 16px;
	background: url('images/shrink.gif') no-repeat scroll 0 0 transparent;
	display: block;
	float: right;
}
.minus:hover {
	background: url('images/shrink.gif') no-repeat scroll 0 -16px transparent;
}